<!DOCTYPE html>
<html lang="en">

<head>
    <title>{% block title %}{% endblock %}HelloAPI</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="HelloAPI, a dummy API example with Flask, Peewee and marshmallow in some Pythonic way">
    <meta name="author" content="Samy Delahaye">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body class="bg-light">
    {% block body %}{% endblock %}
</body>

</html>